﻿blockquote:after, blockquote:before {
    content: '';
    height: 60px;
    position: absolute;
    width: 82px;
    z-index: 0
}

blockquote:before {
    background: url(/ResourcePackages/TacomPackage/assets/images/mobile_redesign_sprite_icons_v3.svg) -330px -100px no-repeat;
    left: 0;
    top: -20px
}

blockquote:after {
    background: url(/ResourcePackages/TacomPackage/assets/images/mobile_redesign_sprite_icons_v3.svg) -413px -100px no-repeat;
    bottom: -20px;
    right: 0
}

.quote {
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    text-align: center;
    background: repeating-linear-gradient(-45deg,#fff,#fff 10px,#e5e5e5 10px,#e5e5e5 12px)
}

    .quote blockquote {
        font: 600 1.5em/1.5em Overpass,sans-serif;
        margin: 20px 0
    }

        .quote blockquote p {
            margin-left: 30px;
            margin-right: 30px;
            margin-top: 0;
            position: relative;
            z-index: 1
        }

    .quote h4 {
        text-align: center
    }

        .quote h4::after {
            margin-left: auto;
            margin-right: auto
        }

    .quote p {
        font: 600 1.125em Overpass,sans-serif;
        margin-top: 25px
    }

@media (min-width: 700px) and (max-width:768px) {
    .quote blockquote {
        font: 600 1.3em Overpass,sans-serif
    }

        .quote blockquote p {
            margin: 0 10px
        }

    .quote p {
        font: 600 1em Overpass,sans-serif
    }
}

@media (min-width: 481px) and (max-width:699px) {
    .quote blockquote {
        font: 600 1.3em Overpass,sans-serif
    }

        .quote blockquote p {
            margin: 0 10px
        }

    .quote p {
        font: 600 1em Overpass,sans-serif
    }
}

@media (max-width: 480px) {
    .quote blockquote {
        font: 600 1.3em Overpass,sans-serif
    }

        .quote blockquote p {
            margin: 0 10px
        }

    .quote p {
        font: 600 1em Overpass,sans-serif
    }
}
